{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="es">
<head>
<meta charset="utf-8">
    <title>{% block title %}{% endblock %}</title>
    <meta name="description" content="Universidad de Lambayeque">
    <meta name="author" content="Universidad de Lambayeque">
    <link href="{% static 'custom/bootstrap/css/bootstrap-spacelab2.css' %}" rel="stylesheet" />
    <link href="{% static 'custom/bootstrap/css/bootstrap-widget.css' %}" rel="stylesheet">
    <link href="{% static 'custom/bootstrap/css/cus-icons.css' %}" rel="stylesheet">
    <script type="text/javascript" src="{% static 'custom/bootstrap/js/jquery-1.7.2.min.js' %}"></script>
    <script src="{% static 'custom/bootstrap/js/bootstrap.min.js' %}"></script>
    <style type="text/css">
    body { padding-top: 60px;}
    #footer {
        border-top: 1px solid rgb(238, 238, 238);
        padding-top: 10px;
        color: rgb(187, 187, 187);
        text-align: center;
    }
    .well2 { background-color: white;}
    .table tbody tr:hover td,
    .table tbody tr:hover th {
        background-color: #fff373;
    }
    .label-AT {
        background-color: #9d261d;
    }
    .label-AM {
        background-color: #7a43b6;
    }
    .label-IA {
        background-color: #46a546;
    }
    .label-IC {
        background-color: #f89406;
    }
    .label-IS {
        background-color: #049cdb;
    }
    .footer_login {
        /*border-top: 1px solid rgb(238, 238, 238);*/
        color: rgb(187, 187, 187);
        text-align: center;
        color: #888;
    }
    td img { border: 1px solid #FFFFFF;box-shadow: 0 0 1px #999999; }
    </style>
    {% block extrastyle %}{% endblock %}
    {% block extrahead %}{% endblock %}
    {% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE" />{% endblock %}
</head>
<body>

{% block main-navbar %}{% endblock %}

{% block base-container %}{% endblock %}

{% block footer %}
<footer id="footer">
    <p>UDL todos los derechos reservados ® 2012 <br> <a href="http://udl.edu.pe/">www.udl.edu.pe</a></p>
</footer>
{% endblock %}

</body>
</html>
